html 
{
    background-color:#fff;
}

.tbs h1, .tbs .heading1, .tbs h2, .tbs h3, .tbs h4, .tbs h5, .tbs h6 /*.tbs p, .tbs td, .tbs a, .tbs ul, .tbs li*/
{
    font-family: 'PT Sans', Arial, sans-serif;
}

.rl-outer-page-wrap
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 0 0 10px #555;
	-moz-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	border-collapse: separate;
}

.rl-inner-page-wrap
{
    margin-left:auto;
    margin-right:auto;
}

.tbs .homefinder-bar
{
    width:100%;
    background-color:#222;
    -webkit-box-shadow: 0 0 10px #555;
    -moz-box-shadow: 0 0 10px #555;
    box-shadow: 0 0 10px #555;
    border-collapse: separate;
}

.tbs .homefinder-bar {
    width:100%;
    xposition: relative;
    color: black;
	background: #666; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#333333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #999,  #333); /* for firefox 3.6+ */ 
    border-bottom: 1px solid #000;
    xoverflow: hidden;
    width:100%;
    height:30px;
    margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 0 0 10px #555;
	-moz-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	border-collapse: separate;
}

.tbs .homefinder-bar-body
{
    margin-left:auto;
    margin-right:auto;
    width:950px;
    color:white;
    height:35px;
    vertical-align:middle;
    padding-left:10px;
}

.tbs .homefinder-bar-body a
{
    color:#ccc;
}
.tbs .homefinder-bar-body a:hover
{
    color:#fff;
}

.tbs .site-head
{
    background:#fff;
    width:960px;
    margin-top: 0px;
    margin-left:auto;
    margin-right:auto;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
}

.tbs .site-head-body
{
    width:960px;
    overflow: hidden;
    color: #ffffff;
    border-bottom: 0px solid #4F85A7;
    margin-left:auto;
    margin-right:auto;
    
}

.tbs .main-navbar
{
    z-index:900;
    width:960px;
    height:35px;
    color: white;
    background: #125599;
    -webkit-box-shadow: 0 4px 2px -2px gray;
    -moz-box-shadow: 0 4px 2px -2px gray;
    box-shadow: 0 4px 2px -2px gray;
    border-collapse: separate;
    margin-left:auto;
    margin-right:auto;

}

.tbs .main-navbar-body
{
    margin-left:auto;
    margin-right:auto;
}

.tbs #mainnav>ul>li>a{
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	border-right:0;
}

.rl .mainpage, .rl .homepage {
}

.rl .mainpage-body, .rl .homepage-body {
    margin-left:auto;
    margin-right:auto;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
}

.tbs .site-foot {
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
}

.tbs .site-foot-body {
    width:960px;
    overflow: hidden;
    background: #444444;
    color: #eee;
    border-top: 0px solid #4F85A7;
    clear:both;
    padding-top:30px;
    margin-left:auto;
    margin-right:auto;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
}

.tbs .site-foot a 
{
    color: #eee;
}
.tbs .site-foot a:hover
{
    color: #fff;
}

/*
.site-head-main-image 
{
    height:124px;
    width:960px;
}
*/


#rl-quicksearch1-div .quicksearch {
xbackground: #9a9a9a;
}

#rl-quicksearch2-div .quicksearch, #rl-quicksearch3-div .quicksearch {
    width:960px;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-collapse: separate;
    border-bottom:1px solid #999;
    margin-bottom:0px;
    padding-bottom:10px;

}
#rl-quicksearch2-div .quicksearch-body {
    margin-left:10px;
}








.tbs .homefinder-bar
{
	background: none;
	filter: none;
	-moz-box-shadow: 0 0 0 0;
	-webkit-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
}
.tbs .site-head,
.rl-outer-page-wrap,
.tbs .site-foot {
-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.tbs .homefinder-bar 
{
    border: 0;
}
.tbs .homefinder-bar-body,
.tbs .homefinder-bar-body a
{
	color:#000;
}
.tbs .homefinder-bar-body a:hover
{
	color:#666;
}
	
.rl .mainpage-body, .rl .homepage-body {
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}

.tbs .main-navbar {
	background: #606c88;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzNiUiIHN0b3AtY29sb3I9IiM2MDZjODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjM2Y0YzZiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #606c88 36%, #3f4c6b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#606c88), color-stop(100%,#3f4c6b));
    background: -webkit-linear-gradient(top,  #606c88 36%,#3f4c6b 100%);
    background: -o-linear-gradient(top,  #606c88 36%,#3f4c6b 100%);
    background: -ms-linear-gradient(top,  #606c88 36%,#3f4c6b 100%);
    background: linear-gradient(to bottom,  #606c88 36%,#3f4c6b 100%);
	background-color: #3f4c6b;
    xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 );
    color: #fff;
}
.tbs #mainnav > ul > li > a {
	text-transform: none;
	padding: 0px 12px;
	font-size: 14px;
	color: #fff;
}
.tbs #mainnav>ul>li>a:hover,
.tbs #mainnav>ul>li:hover>a,
.tbs #mainnav>ul>li.active>a{
	background: #AEB0B7;
	color: #2E3963;
}


#rl-quicksearch4-div .quicksearch label, #rl-quicksearch4-div .quicksearch h1, #rl-quicksearch4-div .quicksearch h2, 
#rl-quicksearch4-div .quicksearch h3, #rl-quicksearch4-div .quicksearch h4, #rl-quicksearch4-div .quicksearch a
{
    color: #fff;
}

.tbs .panel-agent-branding-custom.panel1 {
    background: #e0e1e5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTFlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2E4YWNiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #e0e1e5 0%, #a8acb7 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e1e5), color-stop(99%,#a8acb7));
    background: -webkit-linear-gradient(top,  #e0e1e5 0%,#a8acb7 99%);
    background: -o-linear-gradient(top,  #e0e1e5 0%,#a8acb7 99%);
    background: -ms-linear-gradient(top,  #e0e1e5 0%,#a8acb7 99%);
    background: linear-gradient(to bottom,  #e0e1e5 0%,#a8acb7 99%);
    background-color: #a8acb7;
    xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e1e5', endColorstr='#a8acb7',GradientType=0 );
	color: #304A72;
}
.tbs .panel-agent-branding-custom.panel1 a {
    color: #304A72;
}
.tbs .panel-quicksearch-custom.panel1, 
#rl-quicksearch4-div .panel1, #rl-quicksearch4-div .panel2, #rl-quicksearch4-div .panel3, #rl-quicksearch4-div .panel4, #rl-quicksearch4-div .panel5
{
    background: #314b73;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxNGI3MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODcwOTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #314b73 0%, #587095 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#314b73), color-stop(100%,#587095));
    background: -webkit-linear-gradient(top,  #314b73 0%,#587095 100%);
    background: -o-linear-gradient(top,  #314b73 0%,#587095 100%);
    background: -ms-linear-gradient(top,  #314b73 0%,#587095 100%);
    background: linear-gradient(to bottom,  #314b73 0%,#587095 100%);
    background-color: #587095;
    xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#314b73', endColorstr='#587095',GradientType=0 );
	color: #fff;
}

.tbs a 
{
    color: #BF0121;
}